@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}




.h3_midashi {
	margin-bottom: 2%;
	background: #ed6c00;
	text-align: center;
	line-height: 2.5em;	
	color: #FFF;
}
.irLibrary img {
	width: 16px;
	height: 16px;
	margin: 0 0.5em;
}

.irGroup dd {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 2%;
	border-bottom: 1px dotted #ed6c00 !important;
	line-height: 20px;
}
.irGroup dd a {
	text-decoration: underline;
}






@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#section01 .irLibrary dl dt {
		position: relative;
		width: 100%;
	}
	#section01 .irLibrary dl dd {
		display: flex;
		display: -webkit-flex;
		display: -ms-flexbox;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
		-ms-justify-content: flex-start;
		flex-wrap: wrap;
		width: 100%;
		padding-left: 0.5em;
	}
	.irLibrary dd a {
		margin-right: 10px;
		text-decoration: underline;
	}
}





/* RSS ---------------------------- */
.irRSS{
	margin-bottom:3px;
	margin-top:5px;
	text-align:right;
}
.irRSS img{
	margin-right:1em;
	width:24px;
	height:auto;
}

/* アンカー ---------------------------- */
#ancList ul {
    width: 720px;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 10px;
}
#ancList li {
    background: url(../img/arw.gif) no-repeat left center;
    display: inline-block;
    padding-left: 20px;
    padding-right: 10px;
    white-space: nowrap;
    font-weight: normal;
}


/* 全般 ---------------------------- */
.irLibrary * {
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.irLibrary h3{
	/*font-size:120%;
	font-weight:bold;*/
}
.irLibrary .irGroup{
	margin-bottom:30px;
}

/* リスト ---------------------------- */
.irGroup{
	margin-top:8px;
}
/* 全体の幅 標準で10em */
.irLibrary dl dt{
width:8em;
/*z-index:-1;*/
}
/* 全体の幅 標準で10em */
.irLibrary dl dd{
padding-left:10em;
}

/* IRカレンダー用 */
.irLibrary.calendar dl dt{
width:11em;
}
.irLibrary.calendar dl dd{
padding-left:11em;
}

.irLibrary dl{
border-top:0;
width:100%;
clear:both;
}
.irLibrary dt{
color:#666;
font-weight:normal;
padding:3px 0 3px 20px;
position:absolute;
background:url(../img/arw_01.gif) no-repeat left 0.7em;
}

.irLibrary dd{
padding:3px 0 3px 0;
margin-left:0;
border-bottom:#cdcdcd 1px dotted;
}


/* カテゴリアイコン ---------------------------- */
.cat-text{
	display:inline-block;
	width:100px;
	margin-left:1em;
	padding:0.5em 0;
	color:#FFF;
	font-size:80%;
	text-align:center;
}
.cat-tanshin{
	background-color:#000;
}
.cat-yuho{
	background-color:#000;
}	
.cat-pr,
.cat-press{
	background-color:#000;
}
.cat-announcement{
	background-color:#000;
}	
.cat-ir_material{
	background-color:#000;
}
.cat-ir_material_for_fiscal_ym{
	background-color:#000;
}

/* ファイルアイコン ---------------------------- */
.pdfIcon{
	/*width:16px;
	height:auto;*/
}

/* NEWアイコン ---------------------------- */
.newIcon{
	display:inline-block;
	background-color:#F90;
	margin-left:0.5em;
	padding:3px 6px;
	color:#FFF;
	font-size:80%;
	text-align:center;
}
	

/* アンカーリンク ---------------------------- */
div#ancDiv ul{
	list-style:none;
	margin-left:0;
	padding-left:0;
}
div#ancDiv li{
	background:url('../img/arw.gif') no-repeat left center;
	display: inline-block;
	padding-left:20px;
	padding-right:10px;
	white-space:nowrap;
}


/* IRカレンダー ---------------------------- */
#irCalendar img{
	width:●px;
	height:●px;
	border:1px solid #ccc;
}


/* サムネイル ---------------------------- */
.irLibrary .thumbnail{
	width:●px;
	height:auto;
	margin:0;
	border:1px solid #ccc;
}


/* 最新資料 ---------------------------- */
#eirNewRelease ul{
	padding-left:0;
}
#eirNewRelease li{
	list-style-type:none;
	list-style-position:inside;
	padding:0.5em 0;
}
#eirNewRelease li .nrHead{
	font-weight:bold;
}
#eirNewRelease li img{
	margin:0 0.5em;
	vertical-align:middle;
}


/* タブ ---------------------------- */
#tab{
	width:100%;
	margin:1em 0;
	padding:0;
	list-style:none;
}
#tab li{
	margin:0 10px 0 0;
	padding:0;
	display:inline-block;
}
#tab li:last-child{
	margin-right:0;
}
/*#tab li a{
	width:100px;
	display:block;
	text-indent:-9999px;
	height:30px;
	background-image: url(../img/top_nav.gif);
	background-repeat:no-repeat;
	outline: none;
}*/
#tab li a{
	width:200px;
	display:block;
	position:relative;
	background-color:#FFF;
	padding:15px;
	color:#333;
	text-align:center;
	text-decoration:none;
	border:1px solid #000;
	outline: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
#tab li a.selected,
#tab li a:hover{
	color:#FFF;
	background-color:#000;
	text-decoration:none;
}

/*#tab #nav1 a{
	background-position:-110px 0;
}	
#tab #nav2 a{
	background-position:-220px 0;
}
#tab #nav3 a{
	background-position:-330px 0;
}
#tab #nav4 a{
	background-position:-440px 0;
}	
#tab #nav5 a{
	background-position:-550px 0;
}
#tab #nav0 a:hover{ background-position:0 -30px;}
#tab #nav1 a:hover{ background-position:-110px -30px;}
#tab #nav2 a:hover{ background-position:-220px -30px;}
#tab #nav3 a:hover{ background-position:-330px -30px;}
#tab #nav4 a:hover{ background-position:-440px -30px;}
#tab #nav5 a:hover{ background-position:-550px -30px;}

#tab #nav0 a.selected{ background-position:0 -30px!important;}
#tab #nav1 a.selected{ background-position:-110px -30px!important;}
#tab #nav2 a.selected{ background-position:-220px -30px!important;}
#tab #nav3 a.selected{ background-position:-330px -30px!important;}
#tab #nav4 a.selected{ background-position:-440px -30px!important;}
#tab #nav5 a.selected{ background-position:-550px -30px!important;}*/

/* メニュー・プルダウン */
#yearList{
	margin-bottom:30px;	
}
.yearSelect{
	padding:10px 20px;;
}
.yearMenu{
	padding:0;
}
.yearMenu li{
	display:inline-block;
	padding:0;
	margin-right:16px;
}
.yearMenu li:last-child{
	margin-right:0;
}

/* 財務データDLボタン */
#irCSV a{
	width:200px;
	display:block;
	position:relative;
	background-color:#FFF;
	padding:15px;
	color:#333;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border:2px solid #000;
	border-radius:15px;
	outline: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;	
}
#irCSV a:hover{
	color:#FFF;
	background-color:#000;
	text-decoration:none;
}


/* フッター ---------------------------- */
div#download{
	padding-top:20px;
	padding-bottom:10px;
}
div#download img{
	max-width:100%;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
}
div#pnex{
	margin-top:15px;
	margin-bottom:15px;
	clear:both;
	border-top:#CCCCCC solid 1px;
	padding-top:10px;
}
div#pnex img{
	max-width:100%;
	float:right;
}


.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

/* For responsive */
@media screen and (max-width:800px) {
	.irLibrary dt,
	.irLibrary dd {
		display:block;
		padding:0.5em;
	}
	.irLibrary dt{
		padding-bottom:0;
	}

	#tab li{
		width:49%;
		margin:0 0 8px 0;
		float:left;
	}
	#tab li:nth-child(2n){
		float:right;
	}
	#tab li a{
		width:100%;
	}
	
	#irCSV{
		display:none;
	}
}

/* For print */
@media print{
}